{{#if resume.projects.length}}

<section id="projects" class="mt-4">
	<div class="row">
		<div class="col-2">
			<hr class="px-5 py-1 bg-primary"/>
		</div>
		<div class="col"><h3>Projets</h3></div>
	</div>
	{{#each resume.projects}}
	<div class="row mb-2">
		<div class="col-2">
			<div id="period" class="text-right text-secondary">
				{{#if startDate}}
					{{dateToMonthNameYear startDate}}&nbsp;
					{{#if endDate}}
					à <br>{{dateToMonthNameYear endDate}}
					{{else}}
					à <br>aujourd'hui
					{{/if}}
				{{else}}
					{{#if endDate}}
					{{dateToMonthNameYear endDate}}
					{{else}}
					Aujourd'hui
					{{/if}}
				{{/if}}
			</div>
		</div>
		<div class="col">
			<h5 id="name">
				{{name}}
			</h5>
			<div id="type">
				<i class="fas fa-dna fa-fw"></i>
				{{type}}
			</div>
			<div id="role">
				<i class="fas fa-user-tag fa-fw"></i>
				{{#each roles}}
					{{.}}
				{{/each}}
			</div>
			<div id="location">
				{{#each urls}}
				<a href="{{url}}" class="text-reset mr-2">
					<i class="fa{{faType}} fa-{{toLowerCase network}} fa-fw"></i>
					{{label}}
				</a>
				{{/each}}
			</div>
			<div id="summary" class="mt-2">{{summary}}</div>
			<div id="highlights" class="mt-1">
				<ul class="mb-0 pl-3">
					{{#each highlights}}
					<li>{{.}}</li>
					{{/each}}
				</ul>
			</div>
			<div id="keywords" class="mt-1">
				<ul class="list-inline">
					{{#each keywords}}
					<li class="list-inline badge badge-primary">{{.}}</li>
					{{/each}}
				</ul>
			</div>
		</div>
	</div>
	{{/each}}
</section>
{{/if}}